.required:before{
	content:"* ";
	color:red;
	font-weight: 700;
}


.print_page {
	display: none;
}

.breadcrumb>li+li:before {
	    color: #da1616 !important;
	content: ">>" !important;
}

/* Pass user page */

.pass_user .table > thead > tr > th {
	max-width:200px !important;
}

.pass_user .table {
	table-layout: auto;
}

#view-modal .table>tbody>tr>th, #view-modal .table>tbody>tr>td {
	border:0px !important;
}



/* haader */
.navbar.navbar-default.custom-navabar {
	background: #333 !important;
	color:white;
	border:0px;
	border-radius: 0px;
	/*margin-bottom: 0px !important;*/
}
.navbar-default.custom-navabar  .navbar-toggle .icon-bar {
	background-color:white !important;
}
.navbar-default.custom-navabar  .navbar-toggle:focus, .navbar-default.custom-navabar .navbar-toggle:hover {
	background: #6d6e71 !important;
}
.navbar-default.custom-navabar .navbar-brand {
	color:white !important;
	font-size: 25px;
    font-weight: 600;
}

.navbar-default.custom-navabar .navbar-nav>li>a {
	color:white !important;
	
    font-weight: 600;
}

/* footer */
footer .footer-section {
	background: #333 !important;
	color:white;
}
footer .footer-section .footer-content {
	padding:20px 0px;
}

footer .footer-section .footer-content .contact{
	padding:20px 0px;
}
footer .footer-section .footer-content .contact img {
	margin:0 auto;
}

footer .footer-section .footer-content .footer-right {
	color:white;
	padding:20px 0px;
}

footer .footer-section .footer-content .footer-right a {
	color:white;
}

/* welcome page */
.second-section {
	padding:20px 0px;
}
.second-section img{ 
	margin:0 auto;
}

/* login page */
.login-content {
	padding: 71px 0px;
}

.login-content .panel-warning >.panel-heading {
    color: #f4f4f4;
    background-color: #333333;
    border-color: #333333;
}

/* new_invoice_finance */
.new_invoice_finance .panel .panel-body .head {
	text-align:center;
}

.new_invoice_finance .panel .panel-body .head .available {
	padding-left: 25px;
}

.new_invoice_finance .panel .panel-body button[type="submit"] {
	margin: 0px 10px;
}

.new_invoice_finance .form-horizontal .control-label {
	text-align: left !important;
}

.new_invoice_finance .table > tbody > tr > th, .new_invoice_finance .table > tbody > tr > td {
	border-top:0px !important;
}

/* new_invoice_finance_print */

.new_invoice_finance_print .panel .panel-body .head {
	text-align:center;
}

.new_invoice_finance_print .panel .panel-body .head .available {
	padding-left: 25px;
}
.new_invoice_finance_print table tr > td {
	width:1% !important;
}

.new_invoice_finance_print .panel .panel-body button.download,button.print, .new_invoice_finance_print .panel .panel-body a {
	margin: 0px 10px;
}

/* new_invoice_finance_upload */

.new_invoice_finance_upload .panel .panel-body .head {
	
	margin-bottom: 20px;
}

.new_invoice_finance_upload .panel .panel-body .head .available {
	padding-left: 25px !important;
}

.new_invoice_finance_upload .panel .panel-body button[type="submit"], .new_invoice_finance_print .panel .panel-body a {
	margin: 0px 10px;
}

.new_invoice_finance_upload  .upload-section {
	padding:40px !important;
}

/* new_invoice_finance_success */

.new_invoice_finance_upload .panel .panel-body .head {
	
	margin-bottom: 20px;
}

.new_invoice_finance_upload .panel .panel-body .head .available {
	padding-left: 25px;
}
.new_invoice_finance_upload table tr > td {
	width:1% !important;
}

.new_invoice_finance_upload .panel .panel-body button[type="submit"], .new_invoice_finance_print .panel .panel-body a {
	margin: 0px 10px;
}

/* dashboard */

 .toggle.ios, .toggle-on.ios, .toggle-off.ios { border-radius: 20px; }
  .toggle.ios .toggle-handle { border-radius: 20px; }

@media print {
	.hide_print_page {
		display: none;
	}
	.print_page {
		display: block;
	}
}
#pdf-content {
	display: none;
}